Bio::Roary::SequenceLengths(3pm)

NAME
Bio::Roary::SequenceLengths - Take in a fasta file and create a hash with the length of each sequence

VERSION
version 3.13.0

SYNOPSIS
Add labels to the groups
   use Bio::Roary::SequenceLengths;

   my $obj = Bio::Roary::SequenceLengths->new(
     fasta_file   => 'abc.fa',
   );
   $obj->sequence_lengths;

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007